
body{
margin:0px;
padding:0px;
background:#a5a5a5;
font-family: 'Calibri', 'Ubuntu', 'Vollkorn';
}


.div_msg {
    width: 800px;
    margin: 0 auto;
}

.col_info {
    background-clip: padding-box;
    border: 10px solid transparent;
    display:block;
}
		


.center{
width:900px !important;
margin:30px 0px 0px 0px;
}
.center1{
width:1000px !important;
margin:0px 0px 0px 0px;
}
.logo{
width: 30%;
}
.right{
margin-left:650px;
}
.align_center{
text-align:center;
}
.full-width{
width: 100% !important;
margin-bottom: 5% !important;
text-align: left !important;
}
.bottom_9{
margin-bottom:9%;
}
.textarea_h{
height: 75px !important;
}
/* admin part start */
.orange_head {
text-align:center;
color:#984806;
}
.center_admin_div{
margin: 0px auto;
width: 300px !important;
}
.margin_right_120{
margin: 0px 0px 0px 120px;
}
.logout{
float: right;
margin: 25px 25px 0px 0px;
color: #984806;
}
/* admin part end */
/** create page **/
.padding-lr-0
{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.padding-lr-5
{
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.margin-lr
{
	margin-left:0px;
	margin-right:0px;
}





.tooltip-wrap {
  position: relative;
}
.tooltip-wrap .tooltip-content {
  display: none;
  position: absolute;
  bottom: 5%;
  left: 5%;
  right: 5%;
  background-color: #fff;
  padding: .5em;
}
.tooltip-wrap:hover .tooltip-content {
  display: block;
}

//* Added for Archive it option in See_list.php 2016 12 05*//
.btn-archive {
  color: #fff;
  background-color:  hsl(0, 4%, 57%);
  border-color: #2e6da4;
}
.btn-archive:hover
	{
  color: #060606;
  background-color: hsl(0,4%,74%);
  border-color: #c;
}


ins{
    color: dodgerblue;
}
del{
    color: red;
}






















/*Eduardo/*
/*pure-css-speech-bubbles*/

.triangle-border {

    position: absolute;

    padding: 15px;

    margin: 1em 0 3em;

    border: 2px solid red;

    color: #333;

    background: #fff;

    -webkit-border-radius: 10px;

    -moz-border-radius: 10px;

    border-radius: 10px;

}

.triangle-border:before {

    content: "";

    position: absolute;

    bottom: -20px;

    left: 40px;

    border-width: 20px 20px 0;

    border-style: solid;

    border-color: red transparent;

    display: block;

    width: 0;

}

.triangle-border.right:before {

    top: 10px;

    bottom: auto;

    left: auto;

    right: -30px;

    border-width: 15px 0 15px 30px;

    border-color: transparent red;

}

.triangle-border:after {

    content: "";

    position: absolute;

    bottom: -13px;

    left: 47px;

    border-width: 13px 13px 0;

    border-style: solid;

    border-color: #fff transparent;

    display: block;

    width: 0;

}

.triangle-border.right:after {

    top: 14px;

    bottom: auto;

    left: auto;

    right: -25px;

    border-width: 11px 0 11px 25px;

    border-color: transparent #fff;

}

/*End pure-css-speech-bubbles*/





/*Bubble Styles*/

#aspre-bubble{

    width: 500px;

    right: 107%;

    top: -35%;

    z-index: 9;

}

#aspre-container-text{

    width: 57%;

    display: inline-block;

    margin-right: 5px;

}

.aspre-buttons-bubbles{

    width: 41%;

    display: inline-block;

    vertical-align: top;

}

.aspre-buttons-bubbles span.glyphicon{

    padding-right: 5px;

}

.aspre-buttons-bubbles .btn {

    margin-right: 5px;



}

#privateTable td, #publicTable td{

    position: relative;

}

#aspre-bubble form{

    margin-bottom: 0;

}

/*End bubble Styles*/



/*Load Icon*/

.glyphicon-refresh-animate {

    -animation: spin .7s infinite linear;

    -webkit-animation: spin2 .7s infinite linear;

}



@-webkit-keyframes spin2 {

    from { -webkit-transform: rotate(0deg);}

    to { -webkit-transform: rotate(360deg);}

}



@keyframes spin {

    from { transform: scale(1) rotate(0deg);}

    to { transform: scale(1) rotate(360deg);}

}

/*End Load Icon*/

.aspre-center-cancel .glyphicon-remove:before{
    margin-right: 5px;
}
.aspre-center-cancel{
    text-align: center;
}
#aspre-container-errors li{
    font-size: 13px;
}


ul {
    margin: 0; 
	padding-left: 20px;
	padding-right: 20px;

}


.index_column1{
	padding-right:70px;
	text-align:right;
	 vertical-align: text-top;
}

.index_column2{
	padding-left:20px;
	text-align:left;
	 vertical-align: text-top;
}

.col_info {
    background-clip: padding-box;
    border: 10px solid transparent;
    text-align:justify;
}

.btn_topbar {
	width:100px;
	text-align:center!important;
	margin-right:10px;
	margin-top:5px;
	padding-left:2px!important;
	padding-right:2px!important;
	
	
}

.btn_help {
	text-align:center!important;
	margin-right:10px;
	margin-top:5px;
	padding-left:2px!important;
	padding-right:2px!important;
	height:33px;	
}


.box_content {
	font-size:medium;
}

.btn_blue {
	background-color:#004785!important;
	border-color:#004785!important;
	color:white!important;
	}
	
.btn_blue_selected {
	background-color:#2d2c41!important;
	border-color:#2d2c41!important;
	color:white!important;
	pointer-events: none;

	}
	
.btn_blue:hover {
	background-color:#06aafc!important;
	}

.btn_red {
	background-color:#a90533!important;
	border-color:#a90533!important;
	color:white!important;
	}



.td_pending_other_email { 
	padding-top:10px;
	}
.btn_cancel_email_request  { 
	margin-top:10px;
	}


	

.dot_1 {
  height: 30px;
  width: 30px;
  background-color: #b2b6a7;
  border-radius: 50%;
  display: inline-block;
}

.dot_2{
  height: 30px;
  width: 30px;
  background-color: #a90533;
  border-radius: 50%;
  display: inline-block;
}

.dot_3{
  height: 30px;
  width: 30px;
  background-color: #004785;
  border-radius: 50%;
  display: inline-block;
}

.dot_4{
  height: 30px;
  width: 30px;
  background-color: #2DB336;
  border-radius: 50%;
  display: inline-block;
}


.td_dot{
	text-align:center;
	vertical-align:middle!important;
}

.pointer:hover {cursor:pointer}

.pencil:hover {cursor:pointer}
.name_folder:hover {cursor:pointer}


.btn_speed_dial {
	background-color:#026cb5!important;
	border-color:#004785!important;
	border-radius:17px;
	color:white!important;
	margin-top:5px;
	min-width:150px;
	}
	
.btn_speed_dial:hover {
	background-color:#06aafc!important;
	}

           
.anon_link {
		color:#506FCC;
		font-size:70%;
		}
.anon_link:hover {cursos:pointer}
.show_anon_link:hover {cursor:pointer}


.pencil:hover {cursor:pointer}

.name_folder:hover {cursor:pointer}

.btn_pdf {font-size:x-small}

.btn_rb {font-size:x-small}

.box_id:hover {cursor:pointer}